[Desktop Entry]
Name=KShowmail
GenericName=Mail Viewer
Encoding=UTF-8
Type=Application
Exec=kshowmail
Icon=kshowmail
X-DocPath=kshowmail/index.html
Comment=A powerful POP3 mail checker
Comment[de]=Ein leistungsf�higer POP3 Mailchecker
Comment[en]=A powerful POP3 mail checker
Terminal=0
StartupNotify=true
